/* CONTENIDO */
	/* COLUMNA IZQUIERDA */
	.contentBox .leftColumnContent{
		/* medidas */
		width:234px;
		padding:20px 10px 0px 10px;
	} 
	.contentBox .documentos{
		/* medidas */
		margin-top:40px;
		/* resto */
		background:#F2F2F2 url(/img/h_fondo_documentos.gif) top left repeat-y;
	} 
	.contentBox .leftColumnContent ul, .contentBox .leftColumnContent ul li{
		/* medidas */
		width:100%;
	}
	/* COLUMNA IZQUIERDA - NOTICIAS BREVES*/
	.contentBox .leftColumnContent ul li{
		/* medidas */
		margin-bottom:10px;
		/* resto */
		border-bottom:1px solid #339524;
	}
	.contentBox .leftColumnContent ul li .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#339524;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .leftColumnContent ul li h6.titulo{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
	}
	.contentBox .leftColumnContent ul li h6.titulo a{
		/* resto */
		color:#000;
	}
	.contentBox .leftColumnContent .more{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .leftColumnContent .more a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha2.gif) center right no-repeat;
		color:#339524;
		font-size:0.7em;
	}
	
	/* COLUMNA IZQUIERDA - DOCUMENTOS */
	.contentBox .leftColumn .documentos  h3 {
		/* resto */
		color:#0E5524;
		background:transparent url(/img/h_sep_documentos.gif) left bottom repeat-x;
	}
	
	.contentBox .documentos .leftColumnContent ul li{
		/* medidas */
		margin-bottom:10px;
		/* resto */
		border-bottom:1px solid #0E5524;
	}
	
	.contentBox .documentos .leftColumnContent ul li .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#0E5524;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .documentos .leftColumnContent ul li p.tipo{
		/* medidas */
		padding-top:5px;
		/* resto */
		color:#0E5524;
		font-size:0.7em;
		font-weight:bold;
		text-transform:uppercase;
	}
	.contentBox .documentos .leftColumnContent ul li p.autor{
		/* resto */
		color:#0E5524;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .documentos .leftColumnContent ul li p.medio{
		/* resto */
		color:#0E5524;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .documentos .leftColumnContent ul li h6.titulo{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
	}
	.contentBox .documentos .leftColumnContent ul li h6.titulo a{
		/* resto */
		color:#000;
	}
	.contentBox .documentos .leftColumnContent .more{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .documentos .leftColumnContent .more a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha1.gif) center right no-repeat;
		color:#0E5524;
		font-size:0.7em;
	}
	
	/* COLUMNA CENTRAL - VIDEOS DESTACADOS */
	.contentBox .middleColumnContent{
		/* medidas */
		width:511px;
		padding:20px 0px 20px 0px;
	}
	.contentBox .middleColumnContent ul{
		/* medidas */
		width:100%;
	}
	.contentBox .middleColumnContent ul li{
		/* Posicionamiento */
		float:left;
		/* medidas */
		margin-bottom:10px;
		width:230px;
		padding:0 10px 0 15px;
		/* resto */
	}
	.contentBox .middleColumnContent ul li.impar{
		/* posicionamiento */
		clear:both;
		
	}
	.contentBox .middleColumnContent ul li.par{
		/* posicionamiento */
		
		/* medidas */
		padding:0 15px 0 10px;
	}
	.contentBox .middleColumnContent ul li .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#1A1A57;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .middleColumnContent ul li h4.titulo{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
		width:100%;
	}
	.contentBox .middleColumnContent ul li h4.titulo a{
		/* resto */
		color:#000;
		font-size:1.3em;
	}
	.contentBox .middleColumnContent ul li p.resumen{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
	}
	.contentBox .middleColumnContent ul li p.resumen a{
		/* resto */
		color:#666;
	}
	.contentBox .middleColumnContent .more{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:491px;
		padding-top:5px;
		padding-bottom:5px;
		padding-right:15px;
	}
	.contentBox .middleColumnContent .more a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha3.gif) center right no-repeat;
		color:#1A1A57;
		font-size:0.7em;
	}














	/* COLUMNA DERECHA - AGENDA */
	.contentBox .rightColumnContent{
		/* medidas */
		width:100%;
	} 
	.contentBox .rightColumnContent ul{
		/* medidas */
		padding:20px 0px 20px 0px;
		width:254px;
		/* resto */
		background:#F2F2F2 url(/img/h_ag_pie.gif) left bottom repeat-x;
	}
	.contentBox .rightColumnContent ul li{
		/* medidas */
		margin-bottom:10px;
		padding:15px 10px 0 10px;
		width:234px;
		/* resto */
		background:transparent url(/img/h_ag_linea.gif) left top repeat-x;
	}
	.contentBox .rightColumnContent ul li.first{
		/* medidas */
		padding-top:0px;
		/* resto */
		background:none;
	}
	.contentBox .rightColumnContent ul li .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#3475BF;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .rightColumnContent ul li p.tipo{
		/* medidas */
		padding-top:5px;
		/* resto */
		color:#1A1A57;
		font-size:0.7em;
		font-weight:bold;
		text-transform:uppercase;
	}
	.contentBox .rightColumnContent ul li p.lugar{

		/* resto */
		color:#1A1A57;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .rightColumnContent ul li h5.titulo{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
	}
	.contentBox .rightColumnContent ul li h5.titulo a{
		/* resto */
		color:#3475BF;
		font-size:1.3em;
	}
	.contentBox .rightColumnContent .more{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .rightColumnContent .more a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha3.gif) center right no-repeat;
		color:#1A1A57;
		font-size:0.7em;
	}
	/* COLUMNA DERECHA - VOTO CORREO, VOTO ACCESIBLE */
	.contentBox .rightColumnContent .votoCorreo, .contentBox .rightColumnContent .votoAccesible, .contentBox .rightColumnContent .materialCampanya{
		/* medidas */
		width:100%;
		margin-top:15px;
		/* resto */
		text-align:center;
	}
	.contentBox .rightColumnContent .votoCorreo{
		/* resto */
		background-color:#000000;
	}
	.contentBox .rightColumnContent .votoAccesible{
		/* resto */
		background-color:#808080;
	}
	.contentBox .rightColumnContent .materialCampanya{
		/* resto */
		background-color:#4B8ACD;
	}	



/* #### GALERÍA DE IMÁGENES DESTACADA EN HOME ####  */

.galeriaDestacada{
	/* Medidas */
	width:234px; /* Real 254px */
	padding:10px;
	
	/* Resto */
	background: #1F2974 url(/img/h_fondo_agenda.gif) repeat-y 0px 0px;
}

.galeriaDestacada .fecha{
	/* Medidas */
	padding:3px 5px;
	
	/* Resto */
	background-color:#4375BF;
	font-size:0.7em;
	font-weight:bold;
	color:#FFFFFF;
}

.galeriaDestacada .link{
	/* Medidas */
	padding-top:10px;
}

.galeriaDestacada .link a{
	/* Resto */
	color:#FFFFFF;
}

.galeriaDestacada img{
	/* Medidas */
	width:100%;
}